Algunos juegos me piden acutalizar, tengo la 4.3E

Hola

Este es mi primer post aqui. Soy elsegura, y vivo en Murcia.

Tengo una Wii version 4.3E, y segun en que juegos me pide actualizar. Por ejemplo, el Super Mario Galaxy me pide actualizar. Yo no quiero actualizar, pues en breve quiero hakear la consola.

Que puedo hacer?
Cual es la ultima version?
Como inicio los juegos sin actualizar?

Saludos